package com.sunxung.factoring.entity.sys.systemMsg;

import java.util.List;

import com.sunxung.factoring.entity.sys.User;

/**
 * @description:已发送消息已读未读详情展示辅助类
 * @author:吴端丽
 * @e-mail:1912942707@qq.com
 * @date:2018年3月21日 上午11:33:13
 */
public class SystemMsgReadDetail {

    /** 未读人数 **/
    private Integer unReadNum;
    /** 未读人员 **/
    private List<User> unReadUserList;
    /** 已读人数 **/
    private Integer readNum;
    /** 已读人员 **/
    private List<User> readUserList;

    public Integer getUnReadNum() {
        return unReadNum;
    }

    public void setUnReadNum(Integer unReadNum) {
        this.unReadNum = unReadNum;
    }

    public List<User> getUnReadUserList() {
        return unReadUserList;
    }

    public void setUnReadUserList(List<User> unReadUserList) {
        this.unReadUserList = unReadUserList;
    }

    public Integer getReadNum() {
        return readNum;
    }

    public void setReadNum(Integer readNum) {
        this.readNum = readNum;
    }

    public List<User> getReadUserList() {
        return readUserList;
    }

    public void setReadUserList(List<User> readUserList) {
        this.readUserList = readUserList;
    }
}
